Skocz do zawartości

Rekomendowane odpowiedzi

Może dlatego, że gmd to rozszerzenie wersji 5.x. Jeśli chcesz otworzyć plik gmd "szóstką" musisz kliknąć w niej Open i wybrać niżej w oknie, żeby wyświetlały się pliki ze starej wersji. :)

EDIT: Tylko to nie gwarantuje pełnej kompatybilności starego pliku z nową wersją.

 

Tylko temat ten był już kilka razy poruszany. :] Chyba dodam do FAQu.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.

Zaloguj się tutaj

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

×